[icinga-users] Cannot upgrade to Icinga2 2.4 release on Ubuntu 14.04

Alexander Wirt formorer at formorer.de
Tue Nov 17 11:42:35 CET 2015


On Tue, 17 Nov 2015, Tal Bar-Or wrote:

> Hi All ,
> 
> Trying to upgrade my current icinga2  to 2.4 release ,but when i am
> lunching  as usual apt-get update/upgrade i get following below  , i tried
> to run" apt-get dist-upgrade" but its damaged icinga2-ido-mysql , and i had
> to restore snapshot.
> any idea ?
> Please advice
Please send us some proper logs of the upgrade process.

Alex



More information about the icinga-users mailing list